Retrieve a conversation
GET
/conversations/{conversationId}Returns a conversation your app user participates in.
Scope conversations:read
Path parameters
conversationIdUUIDRequiredID of the conversation.
Returns
Returns 200 OK with the Conversation object.
Errors
Failed requests return application/problem+json problem details. The errors specific to this endpoint:
| Status | Code | Meaning |
|---|---|---|
| 400 | invalid_request | The request is malformed, such as invalid JSON. |
| 401 | unauthorized | The API key is missing, revoked, or invalid. |
| 403 | insufficient_scope | The key lacks the required scope. |
| 403 | conversation_membership_required | Your app user is not a participant in this conversation. |
| 404 | not_found | The resource doesn’t exist or isn’t visible to this key. |
| 429 | rate_limited | Too many requests. Retry after Retry-After seconds. |
Last updated on